.pagination ul {
	display: inline-block;
	margin: 0 0 20px 0;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	white-space:nowrap;
}

.pagination ul > li {
	display: inline;
	margin: 0;
}

.pagination ul > li > a, .pagination ul > li > span {
	float: left;
	padding: 2px 8px;
	margin: 0 0 0 -1px;
	line-height: 1.5;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	font-size: 14px;
}

.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	background-color: #f5f5f5;
}

.pagination-centered {
	text-align: center;
}

.pagination ul > .active > a, .pagination ul > .active > span {
	color: #999999;
	cursor: default;
}
